<List Title="Pessoas" Direction="none" Url="Lists/Pessoas" BaseType="0" Type="100" BrowserFileHandling="Permissive" FolderCreation="FALSE" Catalog="FALSE" SendToLocation="|" ImageUrl="/_layouts/images/itgen.png" xmlns:ows="Microsoft SharePoint" xmlns:spctf="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms" xmlns="http://schemas.microsoft.com/sharepoint/">
	<MetaData>
		<ContentTypes>
			<ContentType ID="0x01" Name="Item" Group="Tipos de Conteúdo de Lista" Description="Crie um novo item de lista." FeatureId="{695b6570-a48b-4a8e-8ea5-26ea7fc1d162}">
				<Folder TargetName="Item" />
				<FieldRefs>
					<FieldRef ID="{47BEBB10-43CC-4F25-AEB7-132193594920}" Name="Title" Required="TRUE" />
          <FieldRef ID="{1276BA55-504E-44D2-B027-D5526811C181}" Name="NomeCompleto" />
				</FieldRefs>
				<XmlDocuments>
					<XmlDocument NamespaceURI="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms">
						<FormTemplates xmlns="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms">
							<Display>ListForm</Display>
							<Edit>ListForm</Edit>
							<New>ListForm</New>
						</FormTemplates>
					</XmlDocument>
				</XmlDocuments>
			</ContentType>
		</ContentTypes>
		<Fields>
      <Field ID="{47BEBB10-43CC-4F25-AEB7-132193594920}" Type="Text" Name="Title" DisplayName="Crachá" Required="TRUE" SourceID="http://schemas.microsoft.com/sharepoint/v3" StaticName="Title" FromBaseType="TRUE" EnforceUniqueValues="FALSE" Indexed="FALSE" MaxLength="255" Version="1" RowOrdinal="0"/>
      <Field ID="{1276BA55-504E-44D2-B027-D5526811C181}" Type="Text" DisplayName="Nome Completo" Required="FALSE" EnforceUniqueValues="FALSE" Indexed="FALSE" MaxLength="255" StaticName="NomeCompleto" Name="NomeCompleto" RowOrdinal="0" Version="1"/>
		</Fields>
    <Forms>
      <Form Type="DisplayForm" Url="DispForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
      <Form Type="EditForm" Url="EditForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
      <Form Type="NewForm" Url="NewForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
    </Forms>
		<Views>
			<View DisplayName="Todos os Itens" DefaultView="TRUE" BaseViewID="1" Type="HTML" MobileView="TRUE" MobileDefaultView="TRUE" ImageUrl="/_layouts/images/generic.png" XslLink="main.xsl" WebPartZoneID="Main" WebPartOrder="1" Url="AllItems.aspx" SetupPath="pages\viewpage.aspx">
				<XslLink>main.xsl</XslLink>
				<Query>
					<OrderBy>
						<FieldRef Name="ID" />
					</OrderBy>
				</Query>
				<ViewFields>
					<FieldRef Name="LinkTitle" />
					<FieldRef Name="NomeCompleto" />
				</ViewFields>
				<RowLimit Paged="TRUE">30</RowLimit>
			</View>
		</Views>
	</MetaData>
</List>